3 Replies Latest reply on Feb 4, 2012 11:37 PM by Albiréo

    How to install old version of Flash Player ActiveX

    Albiréo

      Hello,

       

      I have to install Flash Player ActiveX 10.1.x or 10.3.x because it is required by my application. 11.x version I tried made issues.

       

      I downloaded various 10.x versions : they all told me that this version is not the newest => I can only quit the installation.

       

      How can I avoid that message ?

       

      What does Adobe care which version I want to install because I have to ????? 

       

      Thank you for your help !